
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/

.bannerwrap {
    width: 1200px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:18px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_64{ font-size:20px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}

.video_button{font-size: 40px;color: #fff;}
.spetit{
    display: inline-block;position: relative;z-index: 2;
    background-image: linear-gradient(10deg, #999999, #FFFFFF, #999999);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;

}

.light_banner{position: relative;z-index: 3;}
.light_banner video{width: 100%;display: block;}
.light_banner img{width: 100%;}
.light_banner-div{position: absolute;width: 100%;top: 7.5%;text-align: center;color: #fff;z-index: 3;}
.light_banner-div h2{margin-bottom: 10px;}
.light_banner-div h2 img{width: 70px;height: 70px;margin-right: 15px;}
.light_banner-div p{color: rgba(225,230,235,.9);font-weight: 300;}
.light_banner .video_button{width: 240px;height: 56px;background: rgba(0,0,0,.1);display: block;margin: 20px auto 0;border-radius: 30px;backdrop-filter: blur(4px);
line-height: 56px;box-sizing: border-box;cursor: pointer;transition: all .3s;font-size: 20px;text-align: center;position: relative;
box-shadow: 0 0 10px rgba(0,0,0,.2);}
.light_banner .video_button::after{content: "";display: block;background: url(../RJ-img/bg_03.webp) no-repeat top center;background-size: cover;position: absolute;left: 0;top: 0;
width: 100%;height: 100%;background-size: 100% 100%;}
.light_banner .video_button::before{}
.light_banner .video_button img{width: 16px;height: 16px;margin-top: -2px;display: inline-block;vertical-align: middle;margin-left: 10px;}
.light_banner .video_button.phone-show{display: none;}
.mask{position: absolute;left: 0;top: 0;width: 100%;height: auto;}

.light_01{padding: 80px 0 40px;background: #15181D;overflow: hidden;box-sizing: border-box;position: relative;
    background: url(../RJ-img/bg_02.webp) no-repeat center;background-size: cover;

}
.light_tit{color: #fff;text-align: center;margin-bottom: 60px;}
.scenarios_ul{margin-left: -10px;margin-right: -10px;display: inline-block;width: 100%;}
.scenarios_ul li{float: left;width: 25%;padding: 0 10px;box-sizing: border-box;}
.scenarios_ul li dl{overflow: hidden;position: relative;transition: all .3s;}
.scenarios_ul li dd img{width: 100%;}
.scenarios_ul li dt{position: absolute;left: 0;bottom: 0;width: 100%;padding: 25px;box-sizing: border-box;border-top: 1px solid rgba(165,179,180,0.4);color: #fff;
text-align: center;transition: all .3s;border-bottom-right-radius: 12px;border-bottom-left-radius: 12px;}

.pain_02{padding-top: 60px;}
.light_01-list ul{margin-left: -10px;margin-right: -10px;}
.light_01-list li{float: left;width: 50%;box-sizing: border-box;padding: 0 10px;margin-bottom: 20px;}
.light_01-list dl{padding:28px;box-sizing: border-box;position: relative;
    background: url(../RJ-img/img_01.webp) no-repeat center;background-size: cover;background-size: 100% 100%;
    transition: all .3s;
}

.light_01-list dl{display: flex;align-items: center;justify-content: space-between;}
.light_01-list dl img{width: 105%;height: 105%;}
.light_01-list dd{overflow: hidden;position: relative;z-index: 2;width:80px;margin-right: 28px;}
.light_01-list dd p{float: left;line-height: 32px;height: 64px;overflow: hidden;color: #fff;}
.light_01-list dd img{float: right;width: 80px;height: 80px;}
.light_01-list dt{margin-top: 10px;position: relative;z-index: 2;width: calc(100% - 110px);}
.light_01-list dt p{line-height: 32px;overflow: hidden;color: #fff;margin-bottom: 25px;height: 64px;}
.light_01-list dt span{display: block;color: #6F7686;height: 104px;line-height: 26px;}
.light_01-list li:nth-child(3) dt p,.light_01-list li:nth-child(4) dt p{height: auto;}
@media only screen and (min-width:1025px) {
    .light_01-list dl:hover{transform: translateY(-10px);}
    .light_banner-div .video_button:hover{background: linear-gradient(to right, #00DCA5 0%, #0055CD 100%)}
    .light_banner-div .video_button:hover::after{display: none;}
    .scenarios_ul li dl:hover{transform: translateY(-10px);}
    .scenarios_ul li dl:hover dt{
        background: linear-gradient(to top, #0055CD 0%, #00DCA5 100%)
    }
}
.light_02{position: relative;}
.light_02 img{width: 100%;}
.light_02 .light_tit{position: absolute;left: 0;top: 7.5%;width: 100%;}

.light_02-div{position: absolute;width: 390px;background: rgba(28,29,32,.5);padding: 24px;box-sizing: border-box;
left: 64.5%;top: 17%;line-height: 26px;border-radius: 15px;backdrop-filter: blur(4px);box-shadow: 0 0 10px rgba(0,0,0,.2);}
.light_02-div::after{content: "";display: block;background: url(../RJ-img/bg_05.webp) no-repeat top center;background-size: cover;position: absolute;left: 0;top: 0;
    width: 100%;height: 100%;background-size: 100% 100%;}
.light_02 video{width: 100%;display: block;}


.light_03{overflow: hidden;padding: 5% 0 8%;box-sizing: border-box;
    background: url(../RJ-img/bg_06.webp) no-repeat center;background-size: cover;background-size: 100% 100%;
}
.light_03-div{overflow: hidden;}
.light_03-pc{position: relative;overflow: hidden;}
.light_03-div-l{float: left;width: 402px;display: flex;align-items: center;position: absolute;left: 0;top: 0;height: 100%;}
.light_03-div-l ul{padding: 11% 0 3% 0;box-sizing: border-box;position: relative;display: block;height: auto;}
.light_03-div-l ul::after{content: "";display: block;width: 1px;height: 460px;background: #6F7686;position: absolute;left: 2px;top: 50%;margin-top: -230px;}
.light_03-div-l dl{text-align: left;margin-bottom: 20px;overflow: hidden;cursor: pointer;padding: 12px;box-sizing: border-box;width: 388px;}
.light_03-div-l li{padding-left: 14px;position: relative;height: auto;display: block;}
.light_03-div-l li::after{content: "";display: block;width: 5px;height: 5px;background: #6F7686;border-radius: 5px;left: 0;top: 25.5px;position: absolute;}
.light_03-div-l li::before{content: "";display: block;width: 3px;height: 100%;background: linear-gradient(to bottom, #0055CD 0%, #00DCA5 100%);
    border-radius: 3px;left: 1px;top: 0;position: absolute;z-index: 3;display: none;}
.light_03-div-l li dd{color: #6F7686;}
.light_03-div-l li dt{font-size: 14px;color: #fff;display: none;margin-top: 10px;}
.light_03-div-l li dt p{padding-left: 12px;position: relative;line-height: 24px;}
.light_03-div-l li dt p::after{content: "";display: block;width: 4px;height: 4px;background: #fff;border-radius: 4px;left: 0;top: 10px;position: absolute;}
.light_03-div-l li.on::before{display: block;}
.light_03-div-l li.on::after{display: none;}
.light_03-div-l li.on dl{background: url(../RJ-img/img_07.webp) no-repeat center;background-size: cover;background-size: 100% 100%;}
.light_03-div-l li.on dd{color: #00DCA5;}
.light_03-div-l li.on dt{display: block;}

.light_03-div-r{float: right;width: calc(100% - 432px);overflow: hidden;}
.light_03-item{position: relative;display: none;}
.light_03-item>img,.light_03-item>video{width: 100%;display: block;height: 100%;}
.light_03-item-tit{position: absolute;left: 0;top: 32px;padding: 0 20px;box-sizing: border-box;text-align: center;width: 100%;color: #fff;z-index: 2;}
.light_03-item.on{display: block;}
.item01 .light_03-item-tit{color: #fff;}
.item02 .light_03-item-tit{color: #3C1F00;}
.item02 .light_03-item-tit em{font-weight: 400;font-style: normal;}
/*.item04 .light_03-item-tit{color: #15181D;}*/
.light_03-swiper{position: relative;}
.light_03-swiper li{display: none;}
.light_03-swiper img{width: 100%;}
.light_03-swiper li.on{display: block;}
.light_03-tab{position: absolute;text-align: center;top: 72px;left: 0px;width: 100%;z-index: 2;}
.light_03-tab ul{font-size: 0;}
.light_03-tab li{
    display: inline-block;
    line-height: 28px;
    padding: 0px 24px;
    padding-bottom: 11px;
    border-bottom: 1px solid #7F818F;
    font-size: 16px;
    color: #7F818F;
    cursor: pointer;
    position: relative;
}
.light_03-tab li p{position: relative;}
.light_03-tab li p:after{content: "";position: absolute;left: 0;width: 100%;display: none;height: 2px;background: #00DCA5;border-radius: 5px;bottom: -12.5px;}
.light_03-tab li.on{color: #fff;}
.light_03-tab li.on p:after{display: block;}



/*.light_04{background: #15181D;overflow: hidden;padding-bottom: 60px;}*/
/*.light_04-list ul{margin-left: -12px;margin-right: -12px;}*/
/*.light_04-list li{float: left;width: 33.3%;padding: 0 12px;box-sizing: border-box;position: relative;}*/
/*.light_04-list dl{border-radius: 12px;overflow: hidden;}*/
/*.light_04-list dt{background: #20232B;padding: 23px;box-sizing: border-box;text-align: center;color: #fff;}*/


.light_03-txt{position: absolute;left: 17%;width: 32%;top: 38%;color: #fff;}
.light_03-txt p{margin-bottom: 10px;color: #00DCA5;}
.light_03-txt span{line-height: 24px;display: block;}

.light_05{position: relative;}
.light_05 img{width: 100%;}
.light_05 .light_tit{position: absolute;left: 0;top: 7.5%;width: 100%;}
.light_05 .pc-show>p{position: absolute;left: 60%;bottom: 11.6%;color: #fff;font-weight: 300;}

.item_01,.item_02{position: absolute;z-index: 5;}
.light_05-list li{position: absolute;opacity: 0;transition: all .3s;}
.light_05-list li a{color: #fff;}
.light_05-list-div{position: relative;}
.light_05-list-div span{width: 14px;height: 14px;border-radius: 100%;background: url(../RJ-img/sd_06.webp) no-repeat center;background-size: cover;position: absolute;display: block;
left: -6px;bottom: -8px;}
.light_05-list-div b{width: 2px;height: 111px;background: rgba(255,255,255,.6);display: block;
    position: absolute;
    left: 50%;
    margin-left: 0;
    bottom: 6px;
}
.light_05-list-div p{position: absolute;left: 50%;top: -155px;height:40px;box-sizing: border-box;line-height: 40px;text-align: center;
    background: url(../RJ-img/sd_07.webp) no-repeat center;background-size: cover;background-size:100% 100%;color: #fff;white-space: nowrap;width: 186px;margin-left: -93px;}
.light_05-list-div p em{display: block;font-size: 14px;font-style: normal;}
.li01{left: 25.4%;top: 48.625%;}
.li02{left: 38.3%;top: 39.75%;}
.li03{left: 51.56%;top: 62.5%;}
/*.li03 .light_05-list-div p{top: -30px;}*/
.li04{left: 51.56%;top: 69.75%;}
/*.li04 .light_05-list-div span{right: -6px;left: auto;}*/
/*.li04 .light_05-list-div p{right: 100%;left: auto;}*/
.li05{left: 76.3%;top: 46.75%;}
/*.li05 .light_05-list-div span{right: -6px;left: auto;}*/
/*.li05 .light_05-list-div p{right: 100%;left: auto;}*/
.li06{left: 76.3%;top: 56.8%;}
.light_05-div li{position: absolute;cursor: pointer;}
.light_05-div li a{display: block;width: 100%;height: 100%;}
.light_div-01{width: 16.3%;height: 31.75%;left: 17.2%;top: 20.6%;}
.light_div-02{width: 5.72%;height: 20.6%;left: 33.6%;top: 30%;}
.light_div-03{width: 31.25%;height: 14.375%;left: 35.8%;top: 52.375%;}
.light_div-04{width: 31.25%;height: 7.5%;left: 35.8%;top: 66.62%;}
.light_div-05{width: 15%;height: 12.875%;left: 66.875%;top: 39.625%;}
.light_div-06{width: 15%;height: 7%;left: 66.875%;top: 55.375%;}

.light_05-list li.on{opacity: 1;}

.phoneSwiper02{position: relative;}
.phone-show{display: none;}
.lhl_but{display: none;}
.lhl_but div{background: rgba(0,0,0,.5);width: 60px;height: 60px;line-height: 60px;border-radius: 100%;color: #fff;text-align: center;
font-size: 34px;font-weight: bold;margin-top: -30px;}
.phoneSwiper02 .swiper-wrapper{display:initial;}
.phoneSwiper02 .swiper-wrapper .swiper-slide{height: auto;}
.light_03-phone{display: none;}
.phoneSwiper02 .phone-show{display: none;}

.light_banner-tab{position: absolute!important;bottom: 30px!important;left: 0;width: 100%;z-index: 3;top: auto!important;}
.light_banner-tab ul{background: rgba(255,255,255,.1);overflow: hidden;backdrop-filter: blur(4px);position: relative;border-radius: 40px;box-shadow: 0 0 10px rgba(0,0,0,.1);}
.light_banner-tab ul::after{content: "";display: block;background: url(../RJ-img/bg_04.webp) no-repeat top center;background-size: cover;position: absolute;left: 0;top: 0;
    width: 100%;height: 100%;background-size: 100% 100%;}
.light_banner-tab li{float: left;width: 20%;text-align: center;transition: all .3s;cursor: pointer;position: relative;z-index: 3;}
.light_banner-tab li a{height: 80px;line-height: 80px;color: #fff;display: block;}
.light_banner-tab li a.active{color: #00DCA5;}

.light_banner.on{position: static;}
.light_banner-tab.on{position: fixed!important;top: 0!important;left: 0;bottom: auto!important;width: 100%;z-index: 100000000;height: 80px;background: #15181D;box-shadow: 0 0 10px rgba(0,0,0,.5);}
.light_banner-tab.on ul{background: none;}
.light_banner-tab.on li a{height: 80px;line-height: 80px;}

.btnfr{margin-top: 0!important;}
@media only screen and (min-width:1025px) {
    .light_banner-tab li a:hover{color: #00DCA5;}
}

@media only screen and (max-width:1200px) {
    .light_03-div-l ul{padding: 20px 0;}
    .light_03-div-l dl{margin-bottom: 10px;}
    .light_01-list dt p{margin-bottom: 10px;line-height: 24px;height: 48px;}
    .fnt_24{font-size: 18px;}
    .fnt_18{font-size: 16px;}
    .light_01-list dt span{line-height: 24px;}
}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 94%;}
    .light_tit{margin-bottom: 40px;}
    .light_banner-div h2{margin-bottom: 20px;}
    .light_banner-div h2 img{display: block;margin: 0 auto 10px auto;}
    .light_banner-div .video_button{margin-top: 20px;}
    .light_banner .video_button.phone-show{display: block;}
    .light_banner .pc-show{display: none;}
    .light_banner .phone-show{display: block;}
    .light_01{padding: 40px 0 0px;background: #000;}
    .scenarios_ul li{width: 50%;margin-bottom: 30px;}
    .light_01-list li{width: 100%;box-sizing: border-box;}
    .light_01-list li:last-child{margin-bottom: 0;}
    .light_01-list dl{background-size: 100% 100%;}
    .light_01-list dd{width: 60px;}
    .light_01-list dd img{width: 60px;height: 60px;}
    .light_01-list dt{width: calc(100% - 90px);}
    .light_01-list dt p{height: auto;}
    .light_01-list dt span{height: auto;}

    .light_02{background: #000;padding-top: 40px;}
    .vidDiv{position: relative;}
    .light_02-div{position: static;margin: 20px auto 0;width: 91.4%;}
    .light_02 .light_tit{position: static;}
    .light_02 .pc-show{display: none;}
    .light_02 .phone-show{display: block;}
    .light_03-txt p{color: #00DCA5;}
    .light_03 .wrap{max-width: 100%;}
    .light_03-div-l{padding: 0 3%;}
    .light_03-div-l ul{display: flex;padding: 0;}
    .light_03-div-l ul::after{display: none;}
    .light_03-div-l::after{width: 100%;height: 1px;top:40px;content: "";background: #6F7686;left: 0;display: block;position: absolute;}
    .light_03-div-l dl{width: 100%;background: none!important;padding: 0;}
    .light_03-div-l dd{height: 40px;line-height: 40px;font-size: 14px;}
    .light_03-div-l dt{height: 100px;}
    .light_03-div-l li dt p{font-size: 12px;line-height: 20px;}
    .light_03-div-l li dt p::after{top: 8px;}
    .light_03-div-l li{padding-left: 0;}
    .light_03-div-l li::before{
        width: 100%;height: 3px;
        background: linear-gradient(to right, #0055CD 0%, #00DCA5 100%);
        top: 39px;left: 0;
    }
    .light_03-div-l li::after{top: 38px;}
    .light_03-div-r{padding: 0 3%;box-sizing: border-box;}

    .light_05 .phone-show{display: block;}
    .light_05 .pc-show{display: none;}
    .light_05-list{display: none;}
    .light_05 p{position: absolute;left: 60%;bottom: 11.6%;color: #fff;}
    .light_05 p{left: auto;right: 40px;bottom: 40px;}
    .light_05 a{display: block;color: #fff;}
    .lhl_but{display: block;}
    .light_03-div-l{position: relative;width: 100%;display: block;height: auto;box-sizing: border-box;padding: 0 30px;padding-right: 300px;}
    .light_03-div-r{width: 100%;}
    /*.light_03-item{display: block;}*/
    .light_03-item.on{display: block;}
    .phoneSwiper02 .swiper-wrapper{display:flex;height: initial;}

    /*.light_03-pc{display: none;}*/
    .light_03-phone{display: block;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide{opacity: 0!important;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide.swiper-slide-active{opacity: 1!important;}
    .light_03-tab img{width: 60%;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 60px;color: #fff;}
    .light_banner-tab{display: none;}

    .light_03-item{height: auto!important;}
    .light_03-item img{height: auto;}
    .light_02-div{
        background: url(../RJ-img/phone_08.webp) no-repeat center;
        background-size: 100% 100%;border-radius: 0;
    }
    .light_banner .video_button{
        background: url(../RJ-img/phone_09.webp) no-repeat center;
        background-size: cover;
        position: absolute;left: 50%;margin-left: -120px;bottom: 15%;
    }
    .phoneSwiper02 .pc-show{display: none;}
    .phoneSwiper02 .phone-show{display: block;}
}
@media screen and (max-width: 990px) {
    .header_empty {
        height: 60px!important;
    }
}
@media only screen and (max-width:767px) {
    .fnt_48{font-size: 20px;}
    .pc-show{display:none!important;}
    .phone-show{display:block!important;}
    .light_banner-div{top:23px;}
    .light_banner-div p{font-size: 12px;}
    .light_banner-div h2{margin-bottom: 5px;}
    .light_banner-div h2 img{width: 40px;height: 40px;margin-bottom: 5px;}
    .light_banner .video_button{margin-top: 20px;width: 140px;font-size: 12px;height: 32px;line-height: 30px;margin-left: -70px;bottom: 12%;}
    .light_banner .video_button img{width: 10px;height: 10px;margin-left: 5px;}
    .light_tit{margin: 20px 0 15px;}
    .light_01{padding: 0px 0 0px}
    .scenarios_ul{margin-left: -5px;margin-right: -5px;display: table-cell;}
    .scenarios_ul li{padding: 0 5px;margin-bottom: 10px;}
    .scenarios_ul li dt{padding: 12px 10px;}
    .scenarios_ul li dt p{font-size: 12px;}
    .pain_02{padding-top: 0;}
    .pain_02 .light_tit{margin-top: 10px;}
    .light_02{overflow: hidden;padding-top: 0;}
    .light_02 .light_tit{margin-top: 20px;}
    .light_03{padding: 0px 0 30px;}
    .light_03-div-l{padding-right: 100px;}
    .lhl_but div{width: 30px;height: 30px;line-height: 30px;margin-top: -15px;font-size: 20px;}
    .lhl_but div.swiper-button-prev{left: 5px;}
    .lhl_but div.swiper-button-next{right: 5px;}
    .light_03-item-tit{top: 15px;padding: 0 10px;}
    .light_03-item-tit p{font-size: 12px;}
    .light_04{padding-bottom: 10px;}
    .light_05 p{right: 20px;bottom: 15px;font-size: 12px;}
    .light_05 .light_tit{margin-top: 20px;top: 0px;}
    .light_01-list ul{margin-left: 0;margin-right: 0;}
    .light_01-list li{padding: 0;width: 100%;margin-bottom: 0;}
    .light_01-list li{margin-bottom: 10px;}
    .light_01-list dl{background-size: 100% 100%;padding: 13px;}
    .light_01-list dt{width: calc(100% - 61px);}
    .light_01-list dt p{font-size: 12px;line-height: 20px;margin-bottom: 10px;height: 40px;}
    .light_01-list dt span{line-height: 20px;font-size: 12px;height: 100px;}
    .light_01-list dd{width: 40px;margin-right: 20px;}
    .light_01-list dd img{width: 40px;height: 40px;float: left;}
    /*.light_03-div-r{border-radius: 5px;}*/
    .vide0_close i{font-size: 24px;color: #fff;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 30px;}
    .light_02-div{line-height: 20px;padding: 15px;margin-top: 10px;}
    .light_02-div p{font-size: 12px;}
}